<ng-container *ngIf="vm$ | async as vm">
  <ul
    #nav="jdsBiNav"
    [(activeId)]="vm.filterType"
    [colorScheme]="colorScheme"
    [ngClass]="['notification-tab-type', jds.alignItems('center')]"
    jdsBiNav
    variant="ghost"
  >
    <li [jdsBiNavItem]="'upload-change'">
      <a
        (click)="onType('upload-change')"
        jdsBiNavLink
      >
        Permintaan Unggah & Ubah
      </a>
    </li>
    <li [jdsBiNavItem]="'request-dataset'">
      <a
        (click)="onType('request-dataset')"
        jdsBiNavLink
      >
        Permohonan Dataset
      </a>
    </li>
    <li [jdsBiNavItem]="'e-walidata'">
      <a
        (click)="onType('e-walidata')"
        jdsBiNavLink
      >
        E-Walidata
      </a>
    </li>
  </ul>
</ng-container>
